
div#left ul.subnav
	{
	
	}


div#left ul.subnav li
	{
	border-bottom:1px solid #dedede;	
	padding:0.2em 0;
	}

div#left ul.subnav li.current-cat
	{
	font-weight:bold;	
	background-image: url(/wp-content/themes/corporateInlingua/w_images/elements/arrow_right_black_8-11);
	background-repeat: no-repeat;
	background-position: 100% 50%;	
	}
	
div.teaserleft
	{
	/*margin-top:4em;*/
        margin-top: -1em;
	}
	
div.teaserleft div
	{
	margin-top:2em;
	}	
	
div.teaserleft div p.title
	{
	padding-bottom:0.2em;
	margin-bottom:0.4em;
	border-bottom:2px solid #ccc;		
	color:#333;
	font-weight:bold;
	font-size:100%;	
	}
div.teaserleft div p.title.main
        {
        color: #bd072f;
        text-transform: uppercase;
        font-size: 1.3em;
        }
div.teaserleft div p
	{
	margin:0;
	margin-bottom:0.3em;
	font-size:75%;
	line-height:130%;	
	}	
	
div.twitterbox
	{
	margin-bottom:1em;
	}

div.twitterbox table
	{
	margin:0;padding:0;
	border-spacing:0;border-collapse:collapse;
	width:100%;
	background-image: url(/wp-content/themes/corporateInlingua/w_images/elements/ele_twitterbox1.gif);
	background-repeat: no-repeat;
	background-position: 0 0;	
	}	
	
div.twitterbox table td
	{
	width:40%;
	}
	
div.twitterbox table td.link
	{
	width:60%;
	text-align:right;
	}
	
div.twitterbox table td.link a
	{
	color:#999;		
	font-size:70%;
	}		
	
ul#twitter_update_list
	{
	margin:0;padding:0;
	padding:0.5em;	
	background:#F1F1F1;		
	border-style:solid;
	border-width:1px;
	border-bottom:0;
	border-color:#ccc;
	color:#666;

	}
	
ul#twitter_update_list li
	{
	margin:0;padding:0;
	color:#333;			
	font-size:70%;
	line-height:150%;	
	}
		
ul#twitter_update_list li a
	{
	margin:0;padding:0;
	}		